Mailinglist Archive: opensuse-buildservice (209 mails)

< Previous Next >
[opensuse-buildservice] openSUSE_12.2: nothing provides libssh2.so.1(LIBSSH2_1.3.0) needed by libcurl4
  • From: Archie Cobbs <archie@xxxxxxxxxxxx>
  • Date: Wed, 29 May 2013 12:59:11 -0500
  • Message-id: <CANSoFxuKrL3fwzrc+0yyx0hy5O7W0qSc_PcLkNHcX9GX=DcD1w@mail.gmail.com>
Attempting to build in openSUSE_12.2 results in:

buildinfo is broken... it says:
unresolvable: nothing provides libssh2.so.1(LIBSSH2_1.3.0) needed
by libcurl4

For example:
https://build.opensuse.org/package/show?package=s3backer&project=filesystems

Is this something that will fix itself automatically or does somebody
need to do something?

Thanks,
-Archie

--
Archie L. Cobbs
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups